Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Dec 2022 02:05:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers I’ve placed an order #8404412904 on Dec 4th 2022. This day, there was a promotion of 10% discount if customer use Gulf bank credit card. I used my Gulf bank Credit card to settle to bill. At the time of checkout, I saw 10% amount discount on my screen, but the whole amount got deducted without any discount. Can you please arrange to return my 10% amount, I’m entitled for. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5440315